
.image{
  width: 48%; 
  height: 130px;
  margin: 3px 1%;
  box-shadow: none;
}

#padding{
  padding: 5px;
}

#main #enquire{
  float: none;
  width: 100%;
}

h1{
  font-size: 35px;
}

#facebook{
  display: none;
}

.feature{
  float: none;
  width: 100%;
  height: 284px;
  margin-bottom: 22px;
  margin-left: 0;
}